<?php
$servername = "localhost"; // Your database host
$username = "bexamicrofinance_user_root"; // Your database username
$password = "bexamicrofinance_user_root"; // Your database password
$dbname = "bexamicrofinance_database_blmtec"; // Your database name

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

//echo "Connected successfully";

?>
